package com.casic.dcms.view;

import com.casic.dcms.R;
import com.casic.dcms.databinding.ActivityHelpBinding;
import com.gyf.immersionbar.ImmersionBar;
import com.pengxh.androidx.lite.base.AndroidxBaseActivity;
import com.pengxh.androidx.lite.hub.IntHub;
import com.pengxh.androidx.lite.utils.ImmerseStatusBarManager;

/**
 * @author : Pengxh
 * @time : 2021/4/14 13:05
 * @email : 290677893@qq.com
 */
public class HelpfulActivity extends AndroidxBaseActivity<ActivityHelpBinding> {

    @Override
    protected void setupTopBarLayout() {
        ImmerseStatusBarManager.setColor(this, IntHub.convertColor(this, R.color.white));
        ImmersionBar.with(this).statusBarDarkFont(true).init();

        viewBinding.titleBarLayout.titleView.setText("帮助中心");
        viewBinding.titleBarLayout.leftBackView.setOnClickListener(v -> finish());
    }

    @Override
    protected void observeRequestState() {

    }

    @Override
    protected void initData() {

    }

    @Override
    protected void initEvent() {

    }
}